{
	"205020311_0": "女子力強化③",
	"205020311_1": "「緒川さん。今回は何をするのでしょう？」",
	"205020311_2": "「翼さん、やる気ですね」",
	"205020311_3": "「ええ。雪音の真似はともかく、出来る事なら、\\n　わたしも少しは女子力を身に付けたいと思いましたから」",
	"205020311_4": "「わかりました。では早速今回の講師は――」",
	"205020311_5": "「お邪魔します」\\n「お邪魔するデスッ！」",
	"205020311_6": "「――このおふたりです」",
	"205020311_7": "「今日の講師はお前たちか。よろしく頼む」",
	"205020311_8": "「はい、料理を教えて欲しいと言われてきました」",
	"205020311_9": "「料理の場合はクリスさんと違って、真似をしなければ\\n　失敗になってしまいます。張り切って学んでください」",
	"205020311_10": "「調の料理はすっごく美味しいのデスッ<speed=0.5>！</speed>\\n　マスターすれば胃袋を鷲掴みできるデスッ！」",
	"205020311_11": "「胃袋を鷲掴みッ！　聞いたことがあるぞ。\\n　意中の男性を落とす場合、腹を執拗に攻めろとッ！」",
	"205020311_12": "「翼さんが言うと、別の意味に聞こえるのは、\\n　アタシだけデスかね……？」",
	"205020311_13": "「そういう悪いバイアスをかけられないためにも、\\n　今日は和食の基礎、お味噌汁から作ることにします」",
	"205020311_14": "「承知ッ！　手ほどきを頼むッ！」",
	"205020311_15": "「はい、材料から調理器具まで準備はできてますよ」",
	"205020311_16": "「必ずや味噌汁の作り方を習得してみせましょうッ！」",
	"205020311_17": "（以前失敗してしまったからな……。　今度こそッ！）",
	"205020311_18": "「せっかくだから、切ちゃんも一緒にやろう」",
	"205020311_19": "「アタシもデスか？\\n　調が教えてくれるならがんばってみるデスッ！」",
	"205020311_20": "「うん、それじゃあ、始めよう。\\n　今日作るのは、お豆腐のお味噌汁」",
	"205020311_21": "「知っているぞ。豆腐は柔らかいから形が崩れないように\\n　掌の上で切るのだろう？」",
	"205020311_22": "「ええッ！？　手を切っちゃいそうで怖くないデスか……？」",
	"205020311_23": "「慣れていない人が真似をするのは危ないから、\\n　普通にまな板を使った方が良いと思う」",
	"205020311_24": "「む、そうなのか。試してみたかったのだが……。\\n　いや、素人の生兵法はケガの元と言うしな」",
	"205020311_25": "「まず、お手本を見せます。多少、崩しても構いませんので、\\n　こうやって賽の目状に切っていきましょう」",
	"205020311_26": "「よし、わたしもやってみよう」",
	"205020311_27": "「アタシも挑戦してみるデスッ！」",
	"205020311_28": "「月読の教え方が分かりやすいからか、\\n　上手にできた気がするぞッ！」",
	"205020311_29": "「あはは。アタシたちのは\\n　『素人にしては』ってつきそうデスけどね」",
	"205020311_30": "「こうして包丁を使うというのも、なかなかに楽しいものだな。\\n　もっと色々切ってみたくなる……」",
	"205020311_31": "「フフ、それじゃ次は、薬味のネギの切り方」",
	"205020311_32": "「アクセントにするなら、みじん切りや小口切り、\\n　しっかりと食感を楽しむなら笹切りや白髪ネギとか」",
	"205020311_33": "「おお、ネギひとつとっても色々な切り方ができるのだな」",
	"205020311_34": "「はいはいはーいデスッ！\\n　ぶつ切りにして焼きネギにしたいデスッ！」",
	"205020311_35": "「むむ、だとしたらわたしは――」",
	"205020311_36": "「ええい、良いところでッ！　２人とも、出動するぞッ！」",
	"205020311_37": "「了解ですッ！」",
	"205020311_38": "「了解デスッ！」"
}